/* ------------------------- Header --------------------------------------- */
body{background:url(../images/bg.jpg) top left}
#body-in { background:url(../images/bg-in.jpg) top left repeat-x}
#wrapper{ margin:0px auto; width:100%; overflow:hidden; background:url(../images/headerbg.jpg) no-repeat top center;}
#container{ margin:0px auto; width:1000px; overflow:hidden; position:relative}


#header{ width:100%; height:230px; overflow:hidden; position:relative;}
#header #logo{
	overflow:hidden;
	width:260px;
	position:absolute;
	top:18px;
	left:473px;
	z-index:10;
	height: 75px;
}
#header #flash{ margin:0px 0 0 0; width:1000px; height:304px; position:absolute; top:0; left:0; z-index:9;}

#main-title{width:95px; height:60px; position:absolute;left:452px; top:221px;}
/* ------------------------------------------------------------------------ */
/* ------------------------- Navigation Bar ------------------------------- */
#menu{ width:1000px; height:35px; overflow:hidden; margin-bottom:45px;}
#menu ul{padding:0px; margin:0px 0px 0px 185px; overflow:hidden; }
#menu ul li{list-style-type:none; float:left;}

.gioithieu a{ display:block; width:116px;text-align:center; height:35px;background:url(../images/gioithieu.jpg) no-repeat bottom;color:#ffffff;text-indent:-9999px; }
.gioithieu a:hover{display:block; width:116px; height:35px;background:url(../images/gioithieu.jpg) no-repeat top; color:#000;text-indent:-9999px;}
.gioithieu-off a:link,.gioithieu-off a:visited, .gioithieu-off a:hover{display:block; width:116px;text-align:center; height:35px; background:url(../images/gioithieu-off.jpg) no-repeat;color:#ffffff;text-indent:-9999px; cursor:default}
.gioithieu-act a:link,.gioithieu-act a:visited, .gioithieu-act a:hover{ display:block; width:116px; height:35px; background:url(../images/gioithieu.jpg) no-repeat top; color:#000;text-indent:-9999px; cursor:default;}

.hoangkimky a{ display:block; width:131px;text-align:center; height:35px;background:url(../images/hoangkimky.jpg) no-repeat bottom;color:#ffffff;text-indent:-9999px; }
.hoangkimky a:hover{display:block; width:131px; height:35px;background:url(../images/hoangkimky.jpg) no-repeat top; color:#000;text-indent:-9999px;}
.hoangkimky-off a:link,.hoangkimky-off a:visited, .hoangkimky-off a:hover{display:block; width:131px;text-align:center; height:35px; background:url(../images/hoangkimky-off.jpg) no-repeat;color:#ffffff;text-indent:-9999px; cursor:default}
.hoangkimky-act a:link,.hoangkimky-act a:visited, .hoangkimky-act a:hover{ display:block; width:131px; height:35px; background:url(../images/hoangkimky.jpg) no-repeat top; color:#000;text-indent:-9999px; cursor:default;}

.phancach{width:128px;}

.trongcayhanhphuc a{ display:block; width:136px;text-align:center; height:35px;background:url(../images/trongcayhanhphuc.jpg) no-repeat bottom;color:#ffffff;text-indent:-9999px; }
.trongcayhanhphuc a:hover{display:block; width:136px; height:35px;background:url(../images/trongcayhanhphuc.jpg) no-repeat top; color:#000;text-indent:-9999px;}
.trongcayhanhphuc-off a:link,.trongcayhanhphuc-off a:visited, .trongcayhanhphuc-off a:hover{display:block; width:136px;text-align:center; height:35px; background:url(../images/trongcayhanhphuc-off.jpg) no-repeat;color:#ffffff;text-indent:-9999px; cursor:default}
.trongcayhanhphuc-act a:link,.trongcayhanhphuc-act a:visited, .trongcayhanhphuc-act a:hover{ display:block; width:136px; height:35px; background:url(../images/trongcayhanhphuc.jpg) no-repeat top; color:#000;text-indent:-9999px; cursor:default;}

.saovang a{ display:block; width:115px;text-align:center; height:35px;background:url(../images/saovang.jpg) no-repeat bottom;color:#ffffff;text-indent:-9999px; }
.saovang a:hover{display:block; width:115px; height:35px;background:url(../images/saovang.jpg) no-repeat top; color:#000;text-indent:-9999px;}
.saovang-off a:link,.saovang-off a:visited, .saovang-off a:hover{display:block; width:115px;text-align:center; height:35px; background:url(../images/saovang-off.jpg) no-repeat;color:#ffffff;text-indent:-9999px; cursor:default}
.saovang-act a:link,.saovang-act a:visited, .saovang-act a:hover{ display:block; width:115px; height:35px; background:url(../images/saovang.jpg) no-repeat top; color:#000;text-indent:-9999px; cursor:default;}

/* -----------------------------------------------------------------------------------------*/

#mainbody-t{width:1000px; overflow:hidden; background:url(../images/maintopbg.jpg) no-repeat left top; padding:10px 0 0 0}
#mainbody-bg{width:1000px; overflow:hidden; background:url(../images/mainbg.jpg) repeat-y; padding:0px 0 0 0}
#mainbody-b{width:1000px; overflow:hidden; background:url(../images/mainbotombg.jpg) no-repeat left bottom; padding:0px 0 25px 0}
/* -----------------------------------------------------------------------------------------*/
#leftcol{float:left; width:223px; position:relative}
#hoavan-b{
	background:url(../images/hoavan-b.png) no-repeat;
	width:141px;
	height:6px;
	position:absolute;
	top: 35px; left:65px; z-index:1000;
}
#rightcol{float:left; width:550px; margin-left:27px; display:inline}
.titlemain{width:500px; text-align:center; font-size:16px; color:#760300; font-weight:bold; margin-top:40px; margin-bottom:40px;}
.titlegioithieu{width:600px; text-align:center; font-size:16px; color:#760300; font-weight:bold; margin-top:40px; margin-bottom:40px; margin-left:200px}
.box_newslist{ width:550px; overflow:hidden; margin:0px 0px 20px 0px; text-align:justify}
.box_newsitem{width:550px; overflow:hidden; border-bottom:dotted 1px #807866; margin-bottom:10px;}
.box_newsitem .title{  font-size:12px; font-weight:bold; margin:0; padding:1px 0 5px 25px; color:#b14300; background:url(../images/h4symbol.jpg) no-repeat top left;}
.box_newsitem .title a{color:#b14300; text-decoration:none;}
.box_newsitem .title a:hover{color:#660b04; text-decoration:underline;}
.box_newsitem .xemtiep{ float:right; margin:10px 0 10px 0;background:url(../images/xemtiepbg.jpg) no-repeat; width:77px; height:20px; padding-top:5px; text-align:center; font-size:11px;}
.box_newsitem .xemtiep a:link,.box_newsitem .xemtiep a:visited{color:#fffdb1; text-decoration:none; }
.box_newsitem .xemtiep a:hover{color:#ffb74e; text-decoration:underline;}
/* -----------------------------------------------------------------------------------------*/

#footer{ width:100%; overflow:hidden; text-align:center; color:#fff; padding:10px 0 10px 0; font-size:11px; background:url(../images/footerbg.jpg) repeat-x #000; margin-top:55px;}
#ontop{width:90px;height:30px; margin:auto; margin-top:0px; text-align:center; font-weight:bold;}
#ontop a{width:90px;height:20px; display:block;color:#a89979; text-decoration:none; padding-top:10px}
#ontop a:hover{width:90px;height:20px; display:block;color:#d0bf9d; text-decoration:underline; padding-top:10px}

#copyright{width:100%; color:#32321f; font-size:11px; text-align:center; background:url(../images/logo.jpg) no-repeat top center; margin-top:35px; padding:35px 0 10px 0}
